{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-30T11:07:39Z"
    },
    "lastModificationSignature": "435a45211ea3c8548feedc8de6b68a838c32842acf41b5772b4b44d83a7c171b"
  }
}